@media only screen and (max-width: 1200px) {
.fh5co-nav {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  background:#ffffff;
  z-index: 1001;
  top: 0;
  padding: 20px 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-size:15px;
}

.fh5co-nav ul {
  padding: 0;
  margin: 5px 0 0 0;
}

.fh5co-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}

.fh5co-nav.scrolled {
  background: #ffffff;
  /*top: -10px;*/
  padding:15px 0;
  font-size:13px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.fh5co-nav ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 46px;
  left: 0;
  text-align: left;
  background: #0069ad;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.fh5co-nav.scrolled ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #0069ad;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

kepala {
	width: 100%;
	position: fixed;
	z-index: 1003;
	alignment-adjust:central;
	left:10px;
}

/* kepala large */
kepala.large {
	width: 150px;
}
kepala.large img {
	width:auto;
	margin:0 auto;
	float:left;
}
kepala.large li {
	margin-top: 0;
}

/* kepala small */

kepala.small {
	width: 50px;
}
kepala.small img {
	width:70px;
	margin:0 auto;
	float:left;
}
kepala.small li {
	margin-top:0;
}

/* Transitions */

kepala, img {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

/* Transitions */

#logos {
	position: fixed;
	z-index:1003;
	float:left;
}

img.logo {
	margin:0 auto;
}
LG {
	max-width:200px;
	margin:0 auto;
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

LG.besar {
	width:175px;
	margin:0 auto;
}

LG.kecil {
	width:157px;
	margin:0 auto;
}


.float {
	float: none;
}

.langwrap{
	float:right; display: inline; position: absolute; z-index:999; right:40px;
}

.srwrap{
	float:left; position:absolute; z-index:1000; right:5px; top:2px;	
}

.docsec {
	max-width:237px; margin:0 10px; float:left; border-top: 5px solid #64ccf4; background: white;
}

.docfeed {
	width:100%;
	height: auto;
	border-bottom:1px solid #d1d3d4;
	padding:4.5px 20px;
	text-align:center;
	background:#f2f2f2;
	cursor:pointer;
	color:#0069ad;
	-webkit-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

.contc {
	float:left; height:60px; width:470px; padding:30px 0 0; display: none;
}

.cr{
	float: none; color:#fff; font-size:12px; text-align: center;
}

.namahie {
	font-weight:bold; text-align:center; margin:30px 0; color:#ffffff; font-size:18px; letter-spacing:normal;
}

.lang {
	margin-left:30px; padding:2px 10px; float:left; font-size:12px;	
}

.docsec {
	max-width:297px; margin:0 10px; float:left; border-top: 5px solid #64ccf4; background: white;
}

.header-col {
	width:100%;
	padding:30px 0;
	background:#fff;
	font-size:20px; 
	text-align:center;
	color:#0069ad;
	font-family: "Cormorant Garamond", Georgia, serif !important;
	font-weight:900;

}

.docfeed {
	width:100%;
	height:80px;
	border-bottom:1px solid #d1d3d4;
	padding:13px 30px;
	text-align:center;
	background:#f2f2f2;
	cursor:pointer;
	color:#0069ad;
	-webkit-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

.docfeed:hover {
	background:#00d2a0;
	color:#fff;
}

.docfeedtitle {
	font-size:11px;
	font-weight:900;
	text-align:center;
}

.docfeeddate {
	font-size:9px;
	font-style:italic;
	text-align:center;
}
}

@media only screen and (min-width: 600px) and (max-width: 800px) {
.fh5co-nav {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  background:#ffffff;
  z-index: 1001;
  top: 0;
  padding: 20px 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-size:13px;
}

.fh5co-nav ul {
  padding: 0;
  margin: 5px 0 0 0;
}

.fh5co-nav.scrolled {
  background: #ffffff;
  /*top: -10px;*/
  padding:15px 0;
  font-size:13px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.fh5co-nav ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 46px;
  left: 0;
  text-align: left;
  background: #ffffff;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.fh5co-nav.scrolled ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #0069ad;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

kepala {
	width: 100%;
	position: fixed;
	z-index: 1003;
	alignment-adjust:central;
	left:10px;
}

/* kepala large */
kepala.large {
	width: 100px;
}
kepala.large img {
	width:100%;
	margin:0 auto;
	float:left;
}
kepala.large li {
	margin-top: 0;
}

/* kepala small */

kepala.small {
	width: 50px;
}
kepala.small img {
	width:50px;
	margin:0 auto;
	float:left;
}
kepala.small li {
	margin-top:0;
}

/* Transitions */

kepala, img {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

/* Transitions */

#logos {
	position: fixed;
	z-index:1003;
	float:left;
}

img.logo {
	margin:0 auto;
}
LG {
	max-width:200px;
	margin:0 auto;
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

LG.besar {
	width:175px;
	margin:0 auto;
}

LG.kecil {
	width:157px;
	margin:0 auto;
}


.float {
	float: none;
}

.langwrap{
	float:left; position:absolute; z-index:999; right:40px; top:2px;
}

.srwrap{
	float:left; position:absolute; z-index:1000; right:5px; top:2px;	
}

.docsec {
	max-width:237px; margin:0 10px; float:left; border-top: 5px solid #64ccf4; background: white;
}

.docfeed {
	width:100%;
	height: auto;
	border-bottom:1px solid #d1d3d4;
	padding:4.5px 20px;
	text-align:center;
	background:#f2f2f2;
	cursor:pointer;
	color:#0069ad;
	-webkit-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

.contc {
	float:left; height:60px; width:470px; padding:30px 0 0; display: none;
}

.cr{
	float: none; color:#fff; font-size:12px; text-align: center;
}

.namahie {
	font-weight:bold; text-align:center; margin:30px 0; color:#ffffff; font-size:18px; letter-spacing:normal;
}

.lang {
	margin-left:30px; padding:2px 10px; float:left; background:#f2f2f2; font-size:12px;	
}

.docsec {
	max-width:297px; margin:0 10px; float:left; border-top: 5px solid #64ccf4; background: white;
}

.header-col {
	width:100%;
	padding:30px 0;
	background:#fff;
	font-size:20px; 
	text-align:center;
	color:#0069ad;
	font-family: "Cormorant Garamond", Georgia, serif !important;
	font-weight:900;

}

.docfeed {
	width:100%;
	height:80px;
	border-bottom:1px solid #d1d3d4;
	padding:13px 30px;
	text-align:center;
	background:#f2f2f2;
	cursor:pointer;
	color:#0069ad;
	-webkit-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

.docfeed:hover {
	background:#00d2a0;
	color:#fff;
}

.docfeedtitle {
	font-size:11px;
	font-weight:900;
	text-align:center;
}

.docfeeddate {
	font-size:9px;
	font-style:italic;
	text-align:center;
}

.listwrap {
	width:100%; padding:20px; text-align:center; font-size:24px; background:#f2f2f2; margin-bottom:30px; float:left; position:relative;
}

.listtext {
	width: 100%;
    font-size: 13px;
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    text-align: center;
    float: left;
}

.icons {
	width:50px; margin:0 auto 15px; float: none;
}

}

@media only screen and (max-width: 480px) {
.fh5co-nav {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  background:#ffffff;
  z-index: 1001;
  top: 0;
  padding: 20px 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-size:15px;
}

.fh5co-nav ul {
  padding: 0;
  margin: 5px 0 0 0;
}

.fh5co-nav.scrolled {
  background: #ffffff;
  /*top: -10px;*/
  padding:20px 0;
  font-size:13px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.fh5co-nav ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 46px;
  left: 0;
  text-align: left;
  background: #0069ad;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.fh5co-nav.scrolled ul li.has-dropdown .dropdown {
  width: 250px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 46px;
  left: 0;
  text-align: left;
  background: #0069ad;
  padding: 20px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.fh5co-section {
    padding: 0 0;
  }
  
.vertical-menu {
    width: 100%;
	float:left;
}

.articlewrap {
	bottom: 0; left:0; right:0; margin:0 auto; width:100%; text-align:center; color:#333333; font-size:14px; background:#fff; border:5px solid #fff; padding:10px; margin-bottom:50px; float:left;
}

.vidwrap {
	width:80%; margin:0 auto; float: none; padding:0 5px; margin-bottom:20px;
}

.accordionwrap {
	width:100%;
	float:left;
}

kepala {
	width: 100%;
	position: fixed;
	z-index: 1003;
	alignment-adjust:central;
	left:10px;
}

/* kepala large */
kepala.large {
	width: 130px;
	margin-left:0px;
}
kepala.large img {
	width:175px;
	margin:0 auto;
	float:left;
	padding: 10px 0;
}
kepala.large li {
	margin-top: 0;
}

/* kepala small */

kepala.small {
	width: 80px;
	margin-left:0;
}
kepala.small img {
	width:70px;
	margin:0 auto;
	float:left;
}
kepala.small li {
	margin-top:0;
}

/* Transitions */

kepala, img {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

/* Transitions */

#logos {
	position: fixed;
	z-index:1003;
	float:left;
}

img.logo {
	margin:0 auto;
}
LG {
	max-width:70px;
	margin:0 auto;
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}

LG.besar {
	width:70px;
	margin:0 auto;
}

LG.kecil {
	width:70px;
	margin:0 auto;
}
	
.tooltip {
    position: relative;
    display: inline-block;
	cursor: pointer;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #ffffff;
    color: #333333;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -30px;
	margin-bottom: 5px;
	margin-top: 5px;
	opacity: 0;
	transition: opacity 1s;
}

.rightctn {
	width:100%; float: left; height:430px; background:#64ccf4; padding:30px; position:relative;
}

.leftimg {
	width:100%; float:left; height: auto; background:#6C9;
}

.eventwrap {
	width:100%; padding:0; float:left; background: url(images/bg_map.jpg) repeat;
}

.event {
	width:100%; float:left; margin:0; margin-bottom:20px; background:#FFF;
}

.flagsHome {
	float:left; width:100%; height:100%; padding:30px; background:#ffffff;
}

.flagwrapper {
	float:left; width:25%; height:25%; text-align:center; padding:5px; line-height:normal; font-size:8px; color:#0069ad;
}

.docsec {
	max-width:387px; margin:10px 10px; float:left; border-top: 5px solid #64ccf4; background: white;
}

.btnz {
	width:100%; float:left; text-align:center; padding:70px 0;
	margin-bottom:5px;
	background:#ccc;
	-webkit-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

.emblemAACC { 
	float:left; width:100%;
}

.emblemDesc {
	margin:10px 0; display:block; text-align:justify; float:left; width:100%; padding:0 30px;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height:180px;
}

.carousel-inner > .item {
  position: relative;
  height:180px;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}

.slidertitle {
	width:60%; color:#0069ad; text-align:center; margin:0 auto; font-weight:bold; font-size:13px; font-family: 'merriweatherregular';
}

.sliderdate {
	color:#0069ad; text-align:center; font-size:11px;
}

.carousel-caption {
  left: 0;
  right: 0;
  width:100%;
  background:#f1f1f1;
  z-index: 10;
  position:absolute;
  bottom:0;
  padding-top: 0px;
  padding-bottom: 10px;
  color: #fff;
  text-align: center;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}

.PnC-Copy {
	width:70%; margin:0 auto; height:auto; margin: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
	font-weight:bold; font-family: 'merriweatherregular'; text-align:center; color:#ffffff !important;  font-size:40px; cursor:pointer; -webkit-transition-duration: 0.4s; /* Safari */ transition-duration: 0.4s;
}

.pres {
	width:100%; float:left; margin:0 auto;
}

.courtname {
	width:100%; font-size:25px; font-family: 'merriweatherregular'; letter-spacing:2px; font-weight:bold; margin-top:20px; float:left; line-height:normal;
}

.periode {
	width:100%; font-size:15px; font-family: 'merriweatherregular'; letter-spacing:2px; font-weight:bold; margin-bottom:20px; float:left;
}

.langwrap{
	float:left; position: absolute ; z-index:999; right:70px; left: 30px; top:35px;
}

.lang {
	margin-left:0; padding:0 10px; float:left; font-size:12px; width:105px;	
}

.langopt {
	width:30px; padding: 1px 1px !important ; cursor:pointer; color:#000; float:left; margin:0 5px !important;
}

.srwrap{
	float:left; position: absolute; z-index:1000; right: inherit; left:40px; top:35px;	
}

input[type=text]:focus {
    width: 150px;
	padding:0px 15px;
	background-image:none;
}

.listwrap {
	width:100%; padding:20px; text-align:center; font-size:24px; background:#f2f2f2; margin-bottom:30px; float:left; position:relative;
}

.listtext {
	width: 100%;
    font-size: 13px;
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    text-align: center;
    float: left;
}

.icons {
	width:50px; margin:0 auto 15px; float: none;
}

}

@media only screen and (max-width: 499px) {
.highlight-features {
	float: left;
	width: 50%;
	height: 70px;
	color: #ffffff;
	text-align: left;
	padding: 0 0 0 50px;
	line-height: normal;
	font-size: 12pt;
}

.one {
	background-color: #3d9fbc;
	background-image: url(../images/doctor.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.two {
	background-color: #3eb6c6;
	background-image: url(../images/emergency.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.three {
	background-color: #45d8d7;
	background-image: url(../images/nurse.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.four {
	background-color: #37c3a8;
	background-image: url(../images/onreg.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}
	
.HFWord {
	width: 75%;
	margin: 0 auto;
	font-size: 10pt;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
.highlight-features {
	float: left;
	width: 50%;
	height: 70px;
	color: #ffffff;
	text-align: center;
	padding: 0 0 0 50px;
	line-height: normal;
	font-size: 14pt;
}

.one {
	background-color: #3d9fbc;
	background-image: url(../images/doctor.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.two {
	background-color: #3eb6c6;
	background-image: url(../images/emergency.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.three {
	background-color: #45d8d7;
	background-image: url(../images/nurse.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}

.four {
	background-color: #37c3a8;
	background-image: url(../images/onreg.png);
	background-position: 10px center;
	background-size: 40px auto;
	background-repeat: no-repeat;
}
	
.HFWord {
	width: 75%;
	margin: 0 auto;
	font-size: 12pt;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
}
.langwrap {
	
}
